NTAP-20240419-0001: CVE-2023-51780 Linux Kernel Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-51780

Summary

Multiple NetApp products incorporate Linux kernel. Linux kernel versions 2.6.12 prior to 6.6.8 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive inf

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *